#keyoffbuttons {
    position: relative;
}

#keyoffbuttons div {
    position: absolute;
    width: 180px;
    height: 100px;
    top: -44px;
    left: 307px;
    overflow: hidden;
}

#keyoffbuttons div a {
    float: left;
}

#keyoffbuttons div a:first-child {
    margin-right: 10px;
}

#keyoffbuttons	img {
	width: 68px;
}
.clearfix {
    clear: both;
}